Subject: Merge two issues

From: Rutherther <[email-masked]>
Date: Sun, 17 Nov 2024 20:26:15 +0100

merge 74405 74406

I've accidentally sent an issue twice, trying to merge them, not sure if
I am doing it right and if I have permissions to do it, sorry if this is
just spamming. ... How does debbugs know for what project this is, where
do I specify "guix"?